@font-face {
    font-family: "Gotham-Bold";
    src: url("../fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Gotham-Bold.otf") format("opentype"),
        url("../fonts/Gotham-Bold.woff") format("woff"), url("../fonts/Gotham-Bold.ttf") format("truetype"),
        url("../fonts/Gotham-Bold.svg#Gotham-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0 auto;
}
.logo {
    background-color: white;
}
body {
    height: 100vh;
    background: url('../images/fond.png');
    overflow-x: hidden;
    background-size: cover;
}
#carte {
    height: 100vh;
    width: 100vw;
    margin: auto;
    position: relative;
}

video {
    width: 800px;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #efede8;
}
.videoFrame {
    text-align: center;
    position: relative;
    z-index: 2;
}
.containerCenter {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.row-header {
    padding-top: 30px;
    z-index: 2;
    position: relative;
}
.center {
    text-align: center;
}
.bottom {
    text-align: center;
}

#player1 {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(222,222,222,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(222,222,222,1);
    box-shadow: 0px 0px 5px 0px rgba(222,222,222,1);
    background: white;
    cursor: pointer;
}

@media screen and (max-width: 500px) {
    .logo img {
        height: 50px;
    }
    body {
        height: 100vh;
    }
    #carte {
        background-position: center;
    }
}
